## liferea 1.6.3-1ubuntu4trisquel1

=== debian/changelog ===
liferea (1.6.3-1ubuntu4trisquel1) slaine; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Mar 2011 14:54:00 +0000

liferea (1.6.3-1ubuntu4) maverick; urgency=low

  * debian/patches/libindicate.patch:
    + ui/ui_indicator.c:
      - Correctly determine when the indicator menu is unavailable, to show
        the notification area icon as a fallback (LP: #609827).
    + ui/ui_prefs.c:
      - Hide all tray-related checkboxes in indicator mode; leave the "start
        minimized" checkbox shown and rename it accordingly.

 -- Maia Kozheva <sikon@ubuntu.com>  Sun, 08 Aug 2010 19:02:08 +0700

liferea (1.6.3-1ubuntu3) maverick; urgency=low

  * Added libindicate.patch: messaging indicator support. (LP: #540490)
  * debian/control:
    - Depend on libindicate-dev, automake and libtool.
  * debian/rules:
    - Run autogen.sh to regenerate build system for indicator support files.
    - Run configure in --disable-maintainer-mode.
    - Unquote -Wl,--as-needed in LDFLAGS.

  [Ken VanDine]
  * debian/control
    - Specify version libindicate build depends (>= 0.3.0)
    - change build depends for automake and libtool to dh-autoreconf
  * debian/rules
    - explicitly enable libindicate with configure to avoid accidentally 
      getting builds without libindicate support
    - use dh_autoreconf instead of running autogen.sh
  * debian/liferea.install debian/liferea.indicate
    - Install a launcher to appear in the messaging menu

 -- Maia Kozheva <sikon@ubuntu.com>  Wed, 14 Jul 2010 22:39:01 +0700

liferea (1.6.3-1ubuntu2) maverick; urgency=low

  * debian/patches/google-reader-auth.patch: fix Google reader
    authentication (LP: #597532)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 25 Jun 2010 14:46:11 -0400

liferea (1.6.3-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #590124), remaining changes:
    - debian/patches/01_ubuntu_feedlists: updated some outdated feeds 
      (LP: #341969) 
    - debian/rules: call initltool-update -p to generate translation template 
    - debian/patches/fix_systray_behavior: fix systray mis-behaviour when 
      Liferea is visible in another workspace. 
    - debian/patches/add_X-Ubuntu-Gettext-Domain: add x-ubuntu-gettext-domain 
      to .desktop file. (LP: #514272) 
    - debian/patches/fix-dnd-bug: dropped, as this caused a regression when 
      trying to reorder feeds. 
    - debian/patches/notification-append: add patch to make the notification 
      use the append feature of notify-osd. (LP: #457869) 
    - debian/patches/gtk-status-icon.patch: backport GtkStatusIcon support to
      get proper icon transparency with new default theme. (LP: #101980)

 -- Lorenzo De Liso <blackzldl@gmail.com>  Sat, 05 Jun 2010 16:35:40 +0200

liferea (1.6.3-1) unstable; urgency=low

  * New upstream bugfix release.
    - debian/patches/relibtoolize:
      + Removed, no longer needed.
  * debian/rules:
    - Backup config.sub and config.guess and restore them in the clean
      target.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 06 Mar 2010 12:53:32 +0100

liferea (1.6.2-1ubuntu6) lucid; urgency=low

  * debian/patches/gtk-status-icon.patch: backport GtkStatusIcon support to
    get proper icon transparency with new default theme. (LP: #101980)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 05 Mar 2010 18:51:45 -0500

liferea (1.6.2-1ubuntu5) lucid; urgency=low

  * debian/patches/notification-append: Add patch to make the notification
    use the append feature of notify-osd. (LP: #457869)

 -- Ted Gould <ted@ubuntu.com>  Thu, 04 Mar 2010 18:56:51 -0600

liferea (1.6.2-1ubuntu4) lucid; urgency=low

  * debian/patches/fix-dnd-bug: dropped, as this caused a regression when
    trying to reorder feeds.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 03 Mar 2010 08:06:02 -0500

liferea (1.6.2-1ubuntu3) lucid; urgency=low

  * debian/patches/fix-dnd-bug: fix drag and drop bug that was creating
    spurious new subscriptions. (LP: #518801)
  * debian/patches/01_ubuntu_feedlists: updated some outdated feeds
    (LP: #341969)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 02 Mar 2010 18:20:36 -0500

liferea (1.6.2-1ubuntu2) lucid; urgency=low

  * debian/patches/add_X-Ubuntu-Gettext-Domain: add x-ubuntu-gettext-domain
    to .desktop file. (LP: #514272)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 10 Feb 2010 08:31:45 -0500

liferea (1.6.2-1ubuntu1) lucid; urgency=low

  * Merge from debian testing. Remaining changes:
    - debian/patches/01_ubuntu_feedlists
      - ubuntu feedlist
      - remove example feeds from debian
    - debian/rules
      - Call intltool-update -p to generate translation template
    - debian/patches/fix_systray_behavior: fix systray mis-behaviour
      when Liferea is visible in another workspace.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Feb 2010 19:53:55 -0500

liferea (1.6.2-1) unstable; urgency=low

  * New upstream release. Closes: #567529.
    - Hides link cosmos for items that don't have a valid url, instead of
      displaying it and crashing when clicked. Closes: #539857.
    - Fixes proxy authentication. Closes: #561077.
    - Remembers font size again. Closes: #560201.
  * debian/patches/relibtoolize:
    - Relibtoolize to fix an issue with the 1.6.2 tarball. This can be
      removed in the next release.
  * debian/patches/series:
    - Apply libtool-dont-rearange-as-needed after the relibtoolize patch so
      that it has any effect.
  * debian/control:
    - Update my email address.
    - Standards-Version is 3.8.4, no changes needed.
    - Conflict with gwget << 1.0.2. Closes: #533659.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 03 Feb 2010 16:56:43 +0100

liferea (1.6.0-1ubuntu2) karmic; urgency=low

  * libnm-glib soname transition (LP: #427400)

 -- Alexander Sack <asac@ubuntu.com>  Thu, 24 Sep 2009 16:07:49 +0200


