=== debian/control ===
Source: liferea
Section: web
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: autotools-dev, quilt (>=0.40), debhelper (>= 7.0.0),
 libgconf2-dev, libdbus-glib-1-dev, libsm-dev, libsoup2.4-dev (>= 2.26.1),
 liblua5.1-0-dev, libnotify-dev, libxml-parser-perl, libxslt1-dev,
 libsqlite3-dev (>= 3.6.10), libglade2-dev, libgtk2.0-dev (>= 2.16.0),
 libglib2.0-dev (>= 2.16.0), libwebkit-dev (>= 1.1.7),
 libnm-glib-dev [!kfreebsd-i386 !kfreebsd-amd64],
 intltool, libicu-dev, libindicate-dev (>= 0.3.0), dh-autoreconf
Standards-Version: 3.8.4
Homepage: http://liferea.sourceforge.net/
Vcs-Browser: http://git.debian.org/?p=collab-maint/liferea.git
Vcs-Git: git://git.debian.org/git/collab-maint/liferea.git

Package: liferea
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liferea-data (= ${source:Version})
Recommends: dbus (>= 1.0.2-5), dbus-x11, wget | curl | gwget | kget
Suggests: network-manager
Conflicts: liferea-xulrunner, liferea-webkit, gwget (<< 1.0.2)
Replaces: liferea-xulrunner, liferea-webkit, liferea-data (<< 1.4.26-4)
Provides: liferea-xulrunner, liferea-webkit
Description: feed aggregator for GNOME
 Liferea is a simple FeedReader clone for GNOME. It is a reader for
 RSS/RDF feeds which also supports CDF channels, Atom/Echo/PIE feeds and
 OCS directories.
 .
 Liferea is an abbreviation for Linux Feed Reader.

Package: liferea-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liferea (<< 1.4.26-4)
Conflicts: liferea (<< 1.4.26-1)
Description: architecture independent data for liferea
 This package contains data files for liferea, a feed reader for GNOME.
 .
 This package does not depend on liferea, but it is unlikely to be
 of use by itself.

Package: liferea-dbg
Architecture: any
Priority: extra
Section: debug
Depends: liferea (= ${binary:Version}), liferea-data (= ${source:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Description: liferea debug symbols
 This package contains the debug symbols for liferea. It's useful if you
 find a bug in the application and want to help fix it.
 .
 You do not need this package for everyday use of liferea.
