=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
include /usr/share/quilt/quilt.make

CFLAGS += -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)
LDFLAGS += -Wl,--as-needed

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
    SYSTEM = --build $(DEB_HOST_GNU_TYPE)
else
    SYSTEM = --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

#ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
INSTALL_PROGRAM += -s
#endif

# Network Manager is only available for linux
ifeq (linux,$(shell dpkg-architecture -qDEB_HOST_ARCH_OS))
ENABLE_NM=--enable-nm
else
ENABLE_NM=--disable-nm
endif


config.status: $(QUILT_STAMPFN) configure
	dh_testdir
	dh_prep

	# backup the original files to restore them in the clean target
	cp config.sub config.sub.orig
	cp config.guess config.guess.orig
	cp -f /usr/share/misc/config.sub config.sub
	cp -f /usr/share/misc/config.guess config.guess

	dh_autoreconf

	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"\
	 ./configure $(SYSTEM) --prefix=/usr \
	 --mandir=\$${prefix}/share/man --sysconfdir=/etc \
	 --enable-sm --enable-gnutls --enable-lua --enable-libnotify \
	 --disable-maintainer-mode --enable-libindicate \
	 $(ENABLE_NM)
	ln -s $(CURDIR)/man/liferea.1 $(CURDIR)/debian/liferea-add-feed.1

build: build-stamp

build-stamp:  config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	[ ! -f Makefile ] || $(MAKE) distclean

	-mv -f config.sub.orig config.sub
	-mv -f config.guess.orig config.guess

	dh_clean install-stamp build-stamp config.log debian/liferea-add-feed.1
	$(MAKE) -f debian/rules unpatch

install: install-stamp

install-stamp: build
	dh_testdir
	dh_testroot
	dh_installdirs

	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 $(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

	# create translation template
	cd po; intltool-update -p

	dh_install --fail-missing
	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i ChangeLog
	dh_installdocs -i 
	dh_link -i /usr/share/liferea/doc/html /usr/share/doc/liferea-data/html
	dh_icons -i
	dh_lintian -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_link -pliferea /usr/share/doc/liferea-data /usr/share/doc/liferea
	dh_link -pliferea-dbg /usr/share/doc/liferea-data /usr/share/doc/liferea-dbg
	dh_installman -pliferea debian/liferea-add-feed.1
	dh_gconf -pliferea
	dh_installmenu -pliferea
	dh_lintian -a
	dh_strip -a --dbg-package=liferea-dbg
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
