## liferea 1.6.4

=== debian/changelog ===
liferea (1.6.4-1ubuntu7) natty; urgency=low

  * Rebuild against latest libunity (soname bump)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 07 Apr 2011 12:29:22 +0200

liferea (1.6.4-1ubuntu6) natty; urgency=low

  * debian/patches/libunity.patch
    - Displays the number of unread items in the Unity Launcher 
      entry (LP: #732848).
  * debian/control
    - Added missing build dep to libunity-dev 

 -- Jean-Philippe Orsini <jeanfi@gmail.com>  Thu, 10 Mar 2011 20:37:50 +0100

liferea (1.6.4-1ubuntu5) natty; urgency=low

  * Fix indicator support again (LP: #723349)
    - debian/patches/libindicate.patch: updated check for new version of
      libindicate.
    - debian/control: bump libindicate-dev and libindicate-gtk-dev
      version requirement.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 22 Feb 2011 15:18:28 -0500

liferea (1.6.4-1ubuntu4) natty; urgency=low

  * Change build dependency from libwebkit-dev to libwebkitgtk-dev
    (LP: #703248).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 15 Jan 2011 22:28:08 +0100

liferea (1.6.4-1ubuntu3) natty; urgency=low

  * debian/control: Add libindicate-gtk-dev to Build-Depends so indicator
    support gets built properly. (LP: #689710)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 13 Dec 2010 16:13:11 -0500

liferea (1.6.4-1ubuntu2) natty; urgency=low

  * debian/patches/libindicate.patch: Fixed reversed order and missing
    favicons in indicator applet, thanks to Pavol Klačanský for the patch.
    (LP: #653995)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 30 Nov 2010 17:36:05 +1100

liferea (1.6.4-1ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #608159), remaining changes:
    - debian/patches/01_ubuntu_feedlists: updated some outdated feeds
      (LP: #341969)
    - debian/rules: 
      + call initltool-update -p to generate translation template
      + Use dh_autoreconf to regenerate build system for indicator support files.
      + Run configure in --disable-maintainer-mode.
      + Unquote -Wl,--as-needed in LDFLAGS.
      + explicitly enable libindicate with configure to avoid accidentally
        getting builds without libindicate support
    - debian/control: Depend on libindicate-dev and dh-autoreconf.
    - debian/patches/fix_systray_behavior: fix systray mis-behaviour when
      Liferea is visible in another workspace.
    - debian/patches/add_X-Ubuntu-Gettext-Domain: add x-ubuntu-gettext-domain
      to .desktop file. (LP: #514272)
    - debian/patches/notification-append: add patch to make the notification
      use the append feature of notify-osd. (LP: #457869)
    - debian/patches/gtk-status-icon.patch: backport GtkStatusIcon support to
      get proper icon transparency with new default theme. (LP: #101980)
    - Added libindicate.patch: messaging indicator support. (LP: #540490)
    - debian/patches/libindicate.patch:
      + ui/ui_indicator.c:
        + Correctly determine when the indicator menu is unavailable, to show
          the notification area icon as a fallback (LP: #609827).
      + ui/ui_prefs.c:
        + Hide all tray-related checkboxes in indicator mode; leave the "start
          minimized" checkbox shown and rename it accordingly.
  * debian/patches/01_ubuntu_feedlists: updated
  * debian/patches/gtk-status-icon.patch: updated
  * debian/patches/libindicate.patch: updated
  * debian/control: 
    + Build-Depend on "libnm-glib-dev" instead of "libnm-glib-dev [linux-any]":
      currently our toolchain doesn't support that
    + Build-Depend on "libice-dev" for the "libICE" library
  * debian/rules: export "LIBS=-lICE" to fix the FTBFS due to binutils-gold
  * Dropped changes:
    - debian/patches/google-reader-auth.patch: fix Google reader
      authentication (LP: #597532): fixed upstream
    - Run autogen.sh to regenerate build system for indicator support files:
      replaced by the change: "Use dh_autoreconf to regenerate build system 
      for indicator support files."
    - Depend on libindicate-dev, automake and libtool: replaced by the
      change: "Depend on libindicate-dev and dh-autoreconf."      

 -- Lorenzo De Liso <blackz@ubuntu.com>  Sun, 31 Oct 2010 11:58:23 +0100

liferea (1.6.4-1) unstable; urgency=low

  * New upstream bugfix release.
    - Fixes Google Reader authentication. Closes: #586926.
    - Launches links with commas in the external browser. Closes: #588959.
  * debian/source/format,
    debian/rules:
    - Switch to source format 3.0 (quilt).
  * debian/patches/debian-example-feeds:
    - Drop debaday.debian.net and times.debian.net since they are down.
      Closes: #588173.
  * debian/control:
    - Standards-Version is 3.9.0, no changes needed.
    - Only build depend on libnm-glib-dev on linux-any.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 19 Jul 2010 21:45:37 +0200
