=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: autotools-dev, quilt (>=0.40), debhelper (>= 7.0.0),
  libgconf2-dev, libdbus-glib-1-dev, libsm-dev, libsoup2.4-dev (>= 2.26.1),
  liblua5.1-0-dev, libnotify-dev, libxml-parser-perl, libxslt1-dev,
  libsqlite3-dev (>= 3.6.10), libglade2-dev, libgtk2.0-dev (>= 2.16.0),
- libglib2.0-dev (>= 2.16.0), libwebkit-dev (>= 1.1.7),
- libnm-glib-dev [!kfreebsd-i386 !kfreebsd-amd64],
- intltool, libicu-dev, libindicate-dev (>= 0.3.0), dh-autoreconf
-Standards-Version: 3.8.4
+ libglib2.0-dev (>= 2.16.0), libwebkitgtk-dev (>= 1.1.7),
+ libnm-glib-dev, intltool, libicu-dev, libindicate-dev (>= 0.4.91),
+ libindicate-gtk-dev (>= 0.4.91), dh-autoreconf, libice-dev,
+ libunity-dev (>= 3.8.4)
+Standards-Version: 3.9.0
 Homepage: http://liferea.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/liferea.git
 Vcs-Git: git://git.debian.org/git/collab-maint/liferea.git
