=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make -f
 # Sample debian/rules that uses debhelper.
 # GNU copyright 1997 to 1999 by Joey Hess.
-include /usr/share/quilt/quilt.make
 
 CFLAGS += -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)
 LDFLAGS += -Wl,--as-needed
+
+export LIBS=-lICE
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -28,7 +29,7 @@
 endif
 
 
-config.status: $(QUILT_STAMPFN) configure
+config.status: configure
 	dh_testdir
 	dh_prep
 
@@ -65,7 +66,6 @@
 	-mv -f config.guess.orig config.guess
 
 	dh_clean install-stamp build-stamp config.log debian/liferea-add-feed.1
-	$(MAKE) -f debian/rules unpatch
 
 install: install-stamp
