## liferea 1.6.4-1ubuntu7+5.0trisquel5

=== debian/changelog ===
liferea (1.6.4-1ubuntu7+5.0trisquel5) dagda; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 08 Sep 2011 13:33:46 +0000
