## liferea 1.6.5

=== debian/changelog ===
liferea (1.6.5-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Transition to libnotiy 0.7. Closes: #630288
    - Enable libnotify0.7 patch.
    - Bump Build-Depends on libnotify-dev to (>= 0.7.0).

 -- Michael Biebl <biebl@debian.org>  Sat, 06 Aug 2011 07:31:12 +0200

liferea (1.6.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622502).

 -- Luk Claes <luk@debian.org>  Sat, 25 Jun 2011 19:37:12 +0200

liferea (1.6.5-1) unstable; urgency=low

  * New upstream release. Closes: #608570.
    + Properly identify the MIME type of podcasts. Closes: #593415.
  * debian/control:
    + Wrap dependency fields. Closes: #610182.
    + liferea-dbg suggests gdb. Closes: #602317.
    + Remove obsolete conflicts and replaces.
    + Standards-Version is 3.9.1, no changes needed.
  * debian/control,
    debian/rules:
    + Link against X11 and ICE. Fixes FTBFS. Closes: #618353.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Mar 2011 23:39:59 +0000
