=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,8 @@
 # GNU copyright 1997 to 1999 by Joey Hess.
 
 CFLAGS += -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)
-LDFLAGS += -Wl,--as-needed
-
-export LIBS=-lICE
+LDFLAGS += "-Wl,--as-needed"
+export LIBS=-lX11 -lICE
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -39,13 +38,10 @@
 	cp -f /usr/share/misc/config.sub config.sub
 	cp -f /usr/share/misc/config.guess config.guess
 
-	dh_autoreconf
-
 	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"\
 	 ./configure $(SYSTEM) --prefix=/usr \
 	 --mandir=\$${prefix}/share/man --sysconfdir=/etc \
 	 --enable-sm --enable-gnutls --enable-lua --enable-libnotify \
-	 --disable-maintainer-mode --enable-libindicate \
 	 $(ENABLE_NM)
 	ln -s $(CURDIR)/man/liferea.1 $(CURDIR)/debian/liferea-add-feed.1
 
@@ -76,10 +72,7 @@
 
 	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 $(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
-	# create translation template
-	cd po; intltool-update -p
-
-	dh_install --fail-missing
+	dh_install -X.la --fail-missing
 	touch install-stamp
 
 # Build architecture-independent files here.
