## liferea 1.6.6b

=== debian/changelog ===
liferea (1.6.6b-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - build-dep on latest libunity-dev for ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 09 Sep 2011 12:21:41 +0200

liferea (1.6.6b-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Merge with Debian, remaining changes:
  * debian/control:
    - Build-depends on libindicate, dh_autoreconf, & libunity
  * debian/rules:
    - Run dh_autoreconf & update translations
    - Build with libindicate
  * debian/liferea.install: Install indicator files
  * debian/patches/01_ubuntu_feedlists
  * debian/patches/fix_systray_behavior
  * debian/patches/add_X-Ubuntu-Gettext-Domain
  * debian/patches/gtk-status-icon.patch: Refreshed
  * debian/patches/libindicate.patch: Fixed an undefined reference
  * debian/patches/notification-append
    - Support libnotify 0.7, use instead of Debian's libnotify0.7 patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2011 04:02:37 -0400

liferea (1.6.4-1ubuntu9) oneiric; urgency=low

  * debian/patches/libindicate.patch
    - Updated to look for indicate-0.6
  * debian/control
    - bumped libindincate build depends to >= 0.5.90

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Aug 2011 23:14:04 -0400

liferea (1.6.4-1ubuntu8) oneiric; urgency=low

  * debian/patches/notification-append:
    - Apply libnotify 0.7 API change, fixes FTBFS. (LP: #794010)
  * Rebuild to correctly update connected state with Network Manager 0.9.
    (LP: #791548)

 -- Maia Kozheva <sikon@ubuntu.com>  Tue, 07 Jun 2011 19:52:56 +0700
