=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: autotools-dev,
                quilt (>= 0.40),
@@ -23,6 +24,10 @@
                intltool,
                libicu-dev,
                libx11-dev,
+               libindicate-dev (>= 0.5.90),
+               libindicate-gtk-dev (>= 0.5.90),
+               dh-autoreconf,
+               libunity-dev (>= 4.0.2),
                libice-dev
 Standards-Version: 3.9.1
 Homepage: http://liferea.sourceforge.net/
