=== debian/rules ===
--- 
+++ 
@@ -38,10 +38,13 @@
 	cp -f /usr/share/misc/config.sub config.sub
 	cp -f /usr/share/misc/config.guess config.guess
 
+	dh_autoreconf
+
 	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"\
 	 ./configure $(SYSTEM) --prefix=/usr \
 	 --mandir=\$${prefix}/share/man --sysconfdir=/etc \
 	 --enable-sm --enable-gnutls --enable-lua --enable-libnotify \
+	 --enable-libindicate \
 	 $(ENABLE_NM)
 	ln -s $(CURDIR)/man/liferea.1 $(CURDIR)/debian/liferea-add-feed.1
 
@@ -71,6 +74,9 @@
 	dh_installdirs
 
 	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 $(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+
+	# create translation template
+	cd po; intltool-update -p
 
 	dh_install -X.la --fail-missing
 	touch install-stamp
