## liferea 1.8.3

=== debian/changelog ===
liferea (1.8.3-0.1ubuntu2) precise; urgency=low

  * debian/patches:
    - port-to-libindicate-0.7.patch: Replace deprecated
      indicate_indicator_set_property_icon() call with
      indicate_gtk_indicator_set_property_icon() (LP: #976120)
    - indicator_include_config.h.patch: Include config.h for HAVE_LIBINDICATE
      macro

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 08 Apr 2012 02:13:07 +0800

liferea (1.8.3-0.1ubuntu1) precise; urgency=low

  * New upstream release (LP: #290666, #371754, #741543, #716688)
  * Merge from Debian unstable (LP: #935147), remaining changes:
  * debian/patches:
    - drop gtk-status-icon.patch & notification-append as in upstream
    - drop fix_systray_behavior as mostly upstreamed and rest seems unused
    - 01_ubuntu_feedlists: update & rename, move planets to "Open Source"  
    - add_X-Ubuntu-Gettext-Domain: rebase
    - libunity.patch: rebase, apply before indicator patch (liferea_shell.c)
    - libindicate_increase_version.patch: exclude from libindicate.patch
    - deactivate libindicate.patch, seems partly upstreamed and needs rework
  * debian/control: libindicate-dev, libindicate-gtk-dev & libunity-dev
  * debian/liferea.indicate & liferea.install: ship indicator desktop file
  * debian/rules: enable libindicate

 -- bojo42 <bojo42@gmail.com>  Thu, 29 Mar 2012 14:17:21 +0200

liferea (1.8.3-0.1) unstable; urgency=low

   [ Bojo42 ]
   * Non-maintainer upload.
   * New upstream release (Closes: #502307, #623619, #631778, #651913)
   * debian/patches:
     - drop libnotify0.7 as in upstream
     - debian-example-feeds: update, move planets from "News" to "Open Source"
     - www-browser: update due to new file location
     - libtool-dont-rearange-as-needed: rebase
   * debian/control:
     - update Standards-Version
     - remove obsolete Build-Depends:
       - quilt not needed for "3.0 (quilt)" source format
       - libnm-glib-dev & libdbus-glib-1-dev: upstream switched to GDBus
       - liblua5.1-0-dev: LUA scripting support got dropped
     - new Build-Depends on libunique-dev, libjson-glib-dev & dh_autoreconf
     - update version dependencies
   * debian/rules: run dh_autoreconf & update translations
   * debian/liferea.install: nothing to ship from /usr/lib/liferea
 
   [ Rodrigo Gallardo ]
   * Lintian love:
     - debian/control: switch from Conflicts to Breaks
     - debian/rules: redo build targets
 
   [ Moray Allan ]
   * debian/copyright: update to include additional copyright owners.
   * debian/patches/www-browser: also set default external browser.

 -- Moray Allan <moray@debian.org>  Tue, 27 Mar 2012 21:44:42 +0100 

liferea (1.6.6b-0ubuntu4) precise; urgency=low

  * debian/patches/libindicate.patch
    - pkgconfig update for indicate-0.7
  * debian/control
    - bumped build depends for libindicate-dev to 0.6.90

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 10 Feb 2012 14:13:54 -0500

liferea (1.6.6b-0ubuntu3) precise; urgency=low

  * debian/control:
    - build-dep on latest libunity-dev for ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 13 Jan 2012 10:02:47 +0100
