=== debian/control ===
--- 
+++ 
@@ -5,31 +5,29 @@
 XSBC-Original-Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: autotools-dev,
-               quilt (>= 0.40),
                debhelper (>= 7.0.0),
-               libgconf2-dev,
-               libdbus-glib-1-dev,
+               libgconf2-dev (>= 1.1.9),
                libsm-dev,
-               libsoup2.4-dev (>= 2.26.1),
-               liblua5.1-0-dev,
+               libsoup2.4-dev (>= 2.28.2),
                libnotify-dev (>= 0.7.0),
                libxml-parser-perl,
                libxslt1-dev,
-               libsqlite3-dev (>= 3.6.10),
+               libsqlite3-dev (>= 3.7),
                libglade2-dev,
-               libgtk2.0-dev (>= 2.16.0),
-               libglib2.0-dev (>= 2.16.0),
-               libwebkit-dev (>= 1.1.7),
-               libnm-glib-dev [linux-any],
+               libgtk2.0-dev (>= 2.18.0),
+               libglib2.0-dev (>= 2.24.0),
+               libwebkit-dev (>= 1.2.2),
                intltool,
                libicu-dev,
                libx11-dev,
-               libindicate-dev (>= 0.5.90),
-               libindicate-gtk-dev (>= 0.5.90),
+               libindicate-dev (>= 0.6.90),
+               libindicate-gtk-dev (>= 0.6.90),
                dh-autoreconf,
-               libunity-dev (>= 4.0.2),
-               libice-dev
-Standards-Version: 3.9.1
+               libunity-dev (>= 5.0.0),
+               libice-dev,
+               libunique-dev,
+               libjson-glib-dev	      
+Standards-Version: 3.9.3
 Homepage: http://liferea.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/liferea.git
 Vcs-Git: git://git.debian.org/git/collab-maint/liferea.git
@@ -43,7 +41,7 @@
             dbus-x11,
             wget | curl | gwget | kget
 Suggests: network-manager
-Conflicts: gwget (<< 1.0.2)
+Breaks: gwget (<< 1.0.2)
 Replaces: liferea-data (<< 1.4.26-4)
 Description: feed aggregator for GNOME
  Liferea is a simple FeedReader clone for GNOME. It is a reader for
@@ -57,7 +55,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Replaces: liferea (<< 1.4.26-4)
-Conflicts: liferea (<< 1.4.26-1)
+Breaks: liferea (<< 1.4.26-1)
 Description: architecture independent data for liferea
  This package contains data files for liferea, a feed reader for GNOME.
  .
