## liferea 1.8.3-0.1ubuntu2+6.0trisquel1

=== debian/changelog ===
liferea (1.8.3-0.1ubuntu2+6.0trisquel1) toutatis; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Oct 2012 00:19:15 +0000
