=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,9 @@
 	 $(ENABLE_NM)
 	ln -s $(CURDIR)/man/liferea.1 $(CURDIR)/debian/liferea-add-feed.1
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp:  config.status
 	dh_testdir
