## liferea 1.8.6

=== debian/changelog ===
liferea (1.8.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed crash when dragging Google Reader feeds to parent node.
    (Closes: #692526)
  * Fixed crash when removing folders in Google Reader feeds.
    (Closes: #692525)
  * Fixed crash when opening empty links in feeds. (Closes: #692272)
  * Fixed crash when network online status changes. (Closes: #692270)
  * Fixed bug where web browser doesn't launch or the wrong web browser is
    launched. (Closes: #668197)
  * Replaced build-depends on transitional package libwebkit-dev with
    libwebkitgtk-dev. (Closes: #677749)
  * Added hardening build flags since liferea has a parser and should be
    built with hardening. (Closes: #692527)
  * Added build dependency on dpkg-dev (>= 1.16.1~) to enable build flags
    with hardening.

 -- David Smith <sidicas2@gmail.com>  Sat, 15 Dec 2012 16:35:23 +0800

liferea (1.8.6-1) unstable; urgency=low

  * Fixes ever growing temporary DB files. (patch by Sven Hartge)
    (Closes: #676659)
  * Fixes visibility of enclosure list view for Ubuntu.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sat, 30 Jun 2012 14:45:05 -0700

liferea (1.8.5-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - UI is responsive during updates in current releases (Closes: #542276)
    - Item pane reset issue got fixed in 1.8.4 (Closes: #660602)
    - Shows search folder in reduced view mode again (Closes: #667936) 

 -- bojo42 <bojo42@gmail.com>  Tue, 17 Apr 2012 11:04:06 +0200
