=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
+Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 7.0.0),
@@ -16,17 +15,15 @@
                libglade2-dev,
                libgtk2.0-dev (>= 2.18.0),
                libglib2.0-dev (>= 2.24.0),
-               libwebkit-dev (>= 1.2.2),
+               libwebkitgtk-dev (>= 1.2.2),
                intltool,
                libicu-dev,
                libx11-dev,
-               libindicate-dev (>= 0.6.90),
-               libindicate-gtk-dev (>= 0.6.90),
                dh-autoreconf,
-               libunity-dev (>= 5.0.0),
                libice-dev,
                libunique-dev,
-               libjson-glib-dev	      
+               libjson-glib-dev,
+               dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.3
 Homepage: http://liferea.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/liferea.git
