=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 # Sample debian/rules that uses debhelper.
 # GNU copyright 1997 to 1999 by Joey Hess.
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 CFLAGS += -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)
 LDFLAGS += "-Wl,--as-needed"
 export LIBS=-lX11 -lICE
@@ -44,7 +47,6 @@
 	 ./configure $(SYSTEM) --prefix=/usr \
 	 --mandir=\$${prefix}/share/man --sysconfdir=/etc \
 	 --enable-sm --enable-gnutls --enable-lua --enable-libnotify \
-	 --enable-libindicate \
 	 $(ENABLE_NM)
 	ln -s $(CURDIR)/man/liferea.1 $(CURDIR)/debian/liferea-add-feed.1
