=== debian/watch ===
version=3
opts="uversionmangle=s/\.?-rc/~rc/" \
 http://sf.net/liferea/liferea-(.+)\.tar\.gz debian
