## liferea 1.8.10

=== debian/changelog ===
liferea (1.8.10-0ubuntu1) raring; urgency=low

  * New upstream release.

  * Remerge on Debian unstable. Remaining Ubuntu changes:
   - debian/control: Build depend on libindicate-dev, libindicate-gtk-dev,
     and libunity-dev.
   - debian/liferea.{indicate,install}: Ship indicator desktop file.
   - debian/rules: Enable libindicate.
   - Ubuntu specific patches: ubuntu-example-feeds, add_X-Ubuntu-Gettext-Domain
     libunity.patch, and port-to-libindicate-0.7.patch.

  * indicator_include_config.h.patch: Dropped, applied upstream.
  * libindicate.patch: Already had been disabled, drop completely.
  * libindicate_increase_version.patch: Simply changed configure.ac to look
    for libindicate-0.7, no need for it to be a separate patch. Add changes
    to port-to-libindicate-0.7.patch and drop. Not that this really
    works as expected anymore. Thanks bug #1040259!
  * debian/watch: New releases are in .tar.bz2 format, so look for those.
  * debian/control: Transition libwebkit-dev build dependency to
    libwebkitgtk-dev.
  * Enable hardening in debian/rules and build depend on dpkg-dev (>= 1.16.1~).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 11 Dec 2012 14:44:40 -0500
