=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 7.0.0),
+               dpkg-dev (>= 1.16.1~),
                libgconf2-dev (>= 1.1.9),
                libsm-dev,
                libsoup2.4-dev (>= 2.28.2),
@@ -15,15 +17,17 @@
                libglade2-dev,
                libgtk2.0-dev (>= 2.18.0),
                libglib2.0-dev (>= 2.24.0),
-               libwebkitgtk-dev (>= 1.2.2),
+               libwebkitgtk-dev,
                intltool,
                libicu-dev,
                libx11-dev,
+               libindicate-dev (>= 0.6.90),
+               libindicate-gtk-dev (>= 0.6.90),
                dh-autoreconf,
+               libunity-dev (>= 5.0.0),
                libice-dev,
                libunique-dev,
-               libjson-glib-dev,
-               dpkg-dev (>= 1.16.1~)
+               libjson-glib-dev	      
 Standards-Version: 3.9.3
 Homepage: http://liferea.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/liferea.git
