## liferea 1.8.15

=== debian/changelog ===
liferea (1.8.15-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- David Michael Smith <sidicas2@gmail.com>  Sat, 17 Aug 2013 15:16:04 +0800

liferea (1.8.15-1) unstable; urgency=low

  [ Dmitry Smirnov ]
  * New upstream release [January 2013]
    * Dropped patches (applied-upstream):
      - fix-browser-selections
      - fix-crash-when-dragging-feeds-outside-google-reader
      - fix-crash-when-online-status-changes
      - fix-crash-when-removing-google-reader-folders
      - fix-crash-in-empty-launch-url
  * Remaining patches are renamed to end with ".patch".
  * Removed "README.source" with instructions how to use `quilt`.
  * debian/control:
    - dropped redundant "autotools-dev" from Build-Depends.
    - dropped "${shlibs:Depends}" from (data|dbg) packages.
    + moved packaging Build-Deps to first line of Build-Depends.
    + Standards to "3.9.4".
  * debian/copyright to copyright-format-1.0 + audit/update.
  * debian/rules re-written in dh style:
    - dropped unsupported build options "--enable-gnutls --enable-lua".
    - dropped redundant invocation of "intltool-update -p".
    - dropped patch "libtool-dont-rearange-as-needed"
      (obsoleted by "dh_autoreconf --as-needed").
    + increased log verbosity with "--disable-silent-rules".
    + enabled parallel build.
    + debhelper to version 9.
  * debian/compat to version 9.
  * Lintianisation:
    + added "set -e" to postinit scripts (maintainer-script-without-set-e).
    + updated Vcs fields (vcs-field-not-canonical).
  * xz compression for source and binary packages.
  * Added myself to Uploaders.
  * debian/watch is corrected to mangle RC versions in case insensitive
    way and to look for .bz2 and .xz archives (thanks, Barak).

  [ David Michael Smith ]
  * New upstream release [June 2013]
    * Fix segfault opening attachment due to incorrect g_free()
       (Closes: #714074)
    * Fix FTBFS in jessie, sid. (Closes: #713322)
  * Refreshed "debian-example-feeds.patch".
  * Added myself to Uploaders.

 -- David Michael Smith <sidicas2@gmail.com>  Fri, 05 Jul 2013 19:34:12 +0800
