=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 7.0.0),
-               dpkg-dev (>= 1.16.1~),
+Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
+           Dmitry Smirnov <onlyjob@member.fsf.org>,
+           David Michael Smith <sidicas2@gmail.com>
+Build-Depends: debhelper (>= 9), dh-autoreconf, intltool, dpkg-dev (>= 1.16.1~),
                libgconf2-dev (>= 1.1.9),
                libsm-dev,
                libsoup2.4-dev (>= 2.28.2),
@@ -17,21 +16,16 @@
                libglade2-dev,
                libgtk2.0-dev (>= 2.18.0),
                libglib2.0-dev (>= 2.24.0),
-               libwebkitgtk-dev,
-               intltool,
+               libwebkitgtk-dev (>= 1.2.2),
                libicu-dev,
                libx11-dev,
-               libindicate-dev (>= 0.6.90),
-               libindicate-gtk-dev (>= 0.6.90),
-               dh-autoreconf,
-               libunity-dev (>= 5.0.0),
                libice-dev,
                libunique-dev,
-               libjson-glib-dev	      
-Standards-Version: 3.9.3
+               libjson-glib-dev,
+Standards-Version: 3.9.4
 Homepage: http://liferea.sourceforge.net/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/liferea.git
-Vcs-Git: git://git.debian.org/git/collab-maint/liferea.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/liferea.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/liferea.git
 
 Package: liferea
 Architecture: any
@@ -53,8 +47,7 @@
 
 Package: liferea-data
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Replaces: liferea (<< 1.4.26-4)
 Breaks: liferea (<< 1.4.26-1)
 Description: architecture independent data for liferea
@@ -69,7 +62,6 @@
 Section: debug
 Depends: liferea (= ${binary:Version}),
          liferea-data (= ${source:Version}),
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: gdb
 Description: liferea debug symbols
