=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# minimise needless linking
export DEB_LDFLAGS_MAINT_APPEND= -Wl,--as-needed

# Network Manager is only available for linux
ifeq (linux,$(shell dpkg-architecture -qDEB_HOST_ARCH_OS))
O_NM=--enable-nm
else
O_NM=--disable-nm
endif

%:
	dh $@ --parallel --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- $(O_NM) \
                          --prefix=/usr \
                          --mandir=\$${prefix}/share/man \
                          --sysconfdir=/etc \
                          --enable-sm \
                          --enable-libnotify \
                          --disable-silent-rules

override_dh_installdocs:
	dh_installdocs -pliferea-data
	dh_link -pliferea     /usr/share/doc/liferea-data /usr/share/doc/liferea
	dh_link -pliferea-dbg /usr/share/doc/liferea-data /usr/share/doc/liferea-dbg

override_dh_link:
	dh_link -pliferea      /usr/share/man/man1/liferea.1 /usr/share/man/man1/liferea-add-feed.1
	dh_link -pliferea-data /usr/share/liferea/doc/html /usr/share/doc/liferea-data/html

override_dh_auto_install:
	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 \
	dh_auto_install --destdir=$(CURDIR)/debian/tmp

override_dh_strip:
	dh_strip --dbg-package=liferea-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz
